.textH {
	font-size: 10px;
	font-weight: bold;
	color: #777676;
}

.textB {
	font-size: 10px;
	color: #777676;
}

.textmiring {
	font-style: italic;
	color: rgb(0, 128, 255);
}

.textwarning {
	font-style: italic;
	color: rgb(255, 140, 0);
}

.textbatal {
	font-style: italic;
	color: rgb(255, 0, 0);
}

.textcomplete {
	font-style: italic;
	color: rgb(0, 128, 0);
}

.textwait {
	font-style: italic;
	color: rgb(255, 128, 0);
}

.texttolak {
	font-style: italic;
	color: rgb(255, 0, 0);
}

mat-form-field {
  margin-right: 100px;
}

.eye-icon {
  color: rgb(0, 128, 192);
}

.eye-icon-disable {
  color: rgb(192, 192, 192);
}





